能搜到这里的八成是遇到导入jQuery后,原始的二级菜单以及图片滚动等功能失效了。因为$这个符号已经被common.js占用,所以如果想使用jQuery,可以放弃$,转而使用jQuery即可。
比如原来需要定位id为abc的元素需要输入

$('#abc')

现在就需要改为

jQuery('#abc')

在此之前,jQuery文件尾部也需要添加一句:

jQuery.noConflict();

这样就可以使用jQuery了,如果使用了其他jQuery插件,自己进去把$替换为jQuery,就都正常了。

方法来自:http://www.Discuz!.net/thread-3207274-1-1.html

Related Posts: 如何让Discuz!使用jQuery :